/* CSS Document */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
h1, h2, p {
	font-family: 'Rubik', sans-serif;
	font-weight: 100;
}
html, body {
	height: 100%;
}

body {
	background-color: #e8e8e8;
}
.container{
	width: 90%;
	display: flex;
	margin: auto;
	height: 100%;
	flex-flow: column;
}

/* Header */
header {
	margin-top: 20px; margin-bottom: 20px;
	box-shadow: 0px 1px 3px 1px rgba(2, 1, 4, 0.28);
	background-color: #23b35a;
	border-radius: 3px;
	height: 50px;
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	padding-left: 20px; padding-right: 20px;
}

header h1 {
	color: #FFFFFF;
	font-size: 36px;
}

header #menu {
	font-size: 17px;
	color: #FFFFFF;
	text-decoration: underline;
}

/* Messages */
#messages {
	margin-bottom: 20px;
	box-shadow: 0px 1px 3px 1px rgba(2, 1, 4, 0.28);
	background-color: #FFFFFF;
	border-radius: 3px;
	height: 600px;
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
	padding-left: 25px; padding-right: 25px;
	padding-top: 20px; padding-bottom: 10px;
	overflow: auto;
}

#messages h2 {
	color: #23b35a; margin-bottom: 20px;
	font-size: 26px;
}
.indivMessageContainer .date{
	font-weight: 700;
	margin-bottom: 10px;
}
.messageContainer {
	display: flex;
	flex-direction: column;
}
.indivMessageContainer {
	background-color: #f7f7f7;
	margin-bottom: 20px;
	padding: 10px;
	font-size: 17px;
}

.indivMessageContainer .message{
	color: #575757;
}